export default [
  {
    path: '/umessage/exam',
    meta: { title: '审核通知' },
    component: () => import('@/views/umessage/exam/index.vue')
  },
  {
    path: '/umessage/notice',
    meta: { title: '通知消息' },
    component: () => import('@/views/umessage/notice/index.vue')
  },
  {
    path: '/umessage/notice/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/umessage/notice/detail.vue')
  },
  {
    path: '/uexam/apply',
    meta: { title: '申请审核' },
    component: () => import('@/views/uexam/apply/index.vue')
  },
  {
    path: '/uexam/trans',
    meta: { title: '交易审核' },
    component: () => import('@/views/uexam/trans/index.vue')
  },
  {
    path: '/uexam/contract',
    meta: { title: '合同审核' },
    component: () => import('@/views/uexam/contract/index.vue')
  },
  {
    path: '/uexam/file',
    meta: { title: '交易归档' },
    component: () => import('@/views/uexam/file/index.vue')
  },
  {
    path: '/upatent/info',
    meta: { title: '专利信息' },
    component: () => import('@/views/upatent/info/index.vue')
  },
  {
    path: '/upatent/search',
    meta: { title: '专利检索' },
    component: () => import('@/views/upatent/search/index.vue')
  },
  {
    path: '/upatent/warning',
    meta: { title: '专利预警' },
    component: () => import('@/views/upatent/warning/index.vue')
  },
  {
    path: '/upatent/trans',
    meta: { title: '专利交易' },
    component: () => import('@/views/upatent/trans/index.vue')
  }
];
