export default [
  {
    path: '/user/institution',
    meta: { title: '机构用户' },
    component: () => import('@/views/user/institution/index.vue')
  },
  {
    path: '/user/institution/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/institution/detail.vue')
  },
  {
    path: '/user/personal',
    meta: { title: '个人用户' },
    component: () => import('@/views/user/personal/index.vue')
  },
  {
    path: '/user/personal/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/personal/detail.vue')
  },
  {
    path: '/spatent/notice',
    meta: { title: '通知消息' },
    component: () => import('@/views/spatent/notice/index.vue')
  },
  {
    path: '/spatent/notice/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/spatent/notice/detail.vue')
  },
  {
    path: '/spatent/exam',
    meta: { title: '审核通知' },
    component: () => import('@/views/spatent/exam/index.vue')
  },
  {
    path: '/spatent/early',
    meta: { title: '专利预警' },
    component: () => import('@/views/spatent/early/index.vue')
  },
  {
    path: '/spatentexam/apply',
    meta: { title: '专利申请' },
    component: () => import('@/views/spatentexam/apply/index.vue')
  },
  {
    path: '/spatentexam/cpc',
    meta: { title: '国知局反馈信息' },
    component: () => import('@/views/spatentexam/cpc/index.vue')
  },
  {
    path: '/spatentexam/cpc/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/spatentexam/cpc/detail.vue')
  },
  {
    path: '/spatentexam/retrieval',
    meta: { title: '查新检索' },
    component: () => import('@/views/spatentexam/retrieval/index.vue')
  },
  {
    path: '/spatentadmin/info',
    meta: { title: '专利信息' },
    component: () => import('@/views/spatentadmin/info/index.vue')
  },
  {
    path: '/spatentadmin/info/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/spatentadmin/info/detail.vue')
  },
  {
    path: '/spatentadmin/batch',
    meta: { title: '专利批量处理' },
    component: () => import('@/views/spatentadmin/batch/index.vue')
  },
  {
    path: '/spatentadmin/value',
    meta: { title: '价值评估' },
    component: () => import('@/views/spatentadmin/value/index.vue')
  },
  {
    path: '/spatentadmin/trans',
    meta: { title: '专利交易' },
    component: () => import('@/views/spatentadmin/trans/index.vue')
  },
  {
    path: '/spatentadmin/rights',
    meta: { title: '专利维权' },
    component: () => import('@/views/spatentadmin/rights/index.vue')
  },
  {
    path: '/spatentadmin/techol',
    meta: { title: '专利需求' },
    component: () => import('@/views/spatentadmin/techol/index.vue')
  },
  {
    path: '/account/info',
    meta: { title: '账号信息' },
    component: () => import('@/views/account/info/index.vue')
  },
  {
    path: '/account/update',
    meta: { title: '修改密码' },
    component: () => import('@/views/account/update/index.vue')
  }
];
