export default [
  {
    path: '/pmessage/exam',
    meta: { title: '审核消息' },
    component: () => import('@/views/pmessage/exam/index.vue')
  },
  {
    path: '/pmessage/cpc',
    meta: { title: 'CPC消息' },
    component: () => import('@/views/pmessage/cpc/index.vue')
  },
  {
    path: '/pmessage/notice',
    meta: { title: '通知消息' },
    component: () => import('@/views/pmessage/notice/index.vue')
  },
  {
    path: '/papply/apply',
    meta: { title: '专利申请' },
    component: () => import('@/views/papply/apply/index.vue')
  },
  {
    path: '/papply/apply/detail',
    meta: { title: '审批单' },
    component: () => import('@/views/papply/apply/detail.vue')
  },
  {
    path: '/papply/retrieval',
    meta: { title: '查新检索' },
    component: () => import('@/views/papply/retrieval/index.vue')
  },
  {
    path: '/papply/retrieval/detail',
    meta: { title: '交底单' },
    component: () => import('@/views/papply/retrieval/detail.vue')
  },
  {
    path: '/papply/value',
    meta: { title: '价值评估' },
    component: () => import('@/views/papply/value/index.vue')
  },
  {
    path: '/papply/value/detail',
    meta: { title: '评估单' },
    component: () => import('@/views/papply/value/detail.vue')
  },
  {
    path: '/ppatent/info',
    meta: { title: '专利信息' },
    component: () => import('@/views/ppatent/info/index.vue')
  },
  {
    path: '/ppatent/rights',
    meta: { title: '专利维权' },
    component: () => import('@/views/ppatent/rights/index.vue')
  },
  {
    path: '/ppatent/rights/detail',
    meta: { title: '维权委托书' },
    component: () => import('@/views/ppatent/rights/detail.vue')
  },
  {
    path: '/ppatent/warning',
    meta: { title: '专利预警' },
    component: () => import('@/views/ppatent/warning/index.vue')
  },
  {
    path: '/ptrans',
    meta: { title: '我的交易' },
    component: () => import('@/views/ptrans/index.vue')
  },
  {
    path: '/ptrans/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/ptrans/detail.vue')
  },
  {
    path: '/ptrans/contract',
    meta: { title: '合同填写' },
    component: () => import('@/views/ptrans/contract.vue')
  }
];
